Bug 689 - sbox-config -cc failing on configuring following tutorial
: sbox-config -cc failing on configuring following tutorial
Status: CLOSED FIXED
Product: Developer Guide
maemo.org wiki
: 2.0
: x86 Debian
: Medium normal (vote)
: ---
Assigned To: TranVan Hoang
: Maemo QA (deprecated)
: http://maemo.org/platform/docs/tutori...
:
:
:
  Show dependency tree
 
Reported: 2006-07-07 21:55 UTC by ABX
Modified: 2010-05-17 16:26 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description ABX (reporter) 2006-07-07 21:55:44 UTC
I installed freshly Ubunty 6.06 Desktop.
Opened tutorial and followed step by step installing of scratchbox and rootstrap
2.0.
Everything worked smoothly until I came to point 8. of "Installing maemo
rootstrap" which is:

  [sbox-SDK_PC: ~] > sbox-config -cc

The command caused error:

  cp: cannot overwrite directory '/usr/include/asm' with non-directory

I cannot find any similar problem by googling nor in bugzilla.
Comment 1 bsterix 2006-07-10 11:35:45 UTC
>   cp: cannot overwrite directory '/usr/include/asm' with non-directory
> I cannot find any similar problem by googling nor in bugzilla.




Bug moved to .

If the move succeeded, bsterix@yahoo.de will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.
Comment 2 bsterix 2006-07-10 11:44:15 UTC
I think i accidentally closed it. :(
Comment 3 Marius Gedminas 2006-07-25 14:33:30 UTC
nchip on #maemo IRC told me that neither sbox-config -cc not sbox-config -cf
are
necessary, since the rootstrap contains everything already.

Please remove these commands from the instructions in
http://maemo.org/platform/docs/tutorials/Maemo_tutorial.html#Installing-Maemo-rootstrap
and
http://maemo.org/platform/docs/tutorials/Maemo_tutorial.html#Building-for-ARMEL,
and also from
http://maemo.org/platform/docs/howtos/howto_porting_to_maemo_20.html#updating_rootstrap
Comment 4 tuukka.tolvanen nokia 2006-08-23 21:52:48 UTC
-> doc/tut per comment 3
Comment 5 Jake Kunnari 2006-12-12 15:57:19 UTC
reassigned to hoang
Comment 6 TranVan Hoang nokia 2006-12-15 11:48:45 UTC
Fixed in 2.2
Comment 7 elmano carvalho 2007-05-04 23:35:59 UTC
Verified and closed
Comment 8 Andre Klapper maemo.org 2008-10-30 19:06:39 UTC
Moving Documentation component from maemo.org to Development Platform since the
bugs there refer to official developer documentation and this falls out of the
responsibility of the community.
Sorry for the noise, you can filter your bugmail by searching for this comment.
Comment 9 Andre Klapper maemo.org 2010-05-17 16:26:07 UTC
[Rearrangement of Documentation bug reports.]
Mass-moving old closed Developer Platform > Documentation tickets.
You can filter bugmail by searching for this comment.